Zkontrolujte tyto požadavky na systém a ověřte, zda můžete aplikaci Webex používat v počítači, mobilním zařízení nebo webovém prohlížeči.


Mějte na paměti, že nepodporujeme používání aplikace Webex s předběžnými nebo předběžnými programy, jako je Apple Beta Software, Windows Insider Program, Google Android Beta nebo jiné podobné programy.

Výkon aplikace Webex může být také ovlivněn dalšími faktory, například: připojení k síti nebo jiné aplikace na vašich zařízeních.


Tyto požadavky jsou průběžně přezkoumávány a mohou být revidovány.

  • Doporučené minimální požadavky na systém pro počítače s Windows

    • Windows 10 a novější. Ujistěte se, že jsou vaše ovladače aktuální.

      Další informace o nejnovějších ovladačích pro některé grafické produkty naleznete v následujících článcích:

    • Dvoujádrový procesor Intel 2,XX GHz nebo procesor AMD (doporučeno minimálně 4 GB paměti RAM).

    • Některé funkce vyžadují další systémové požadavky:

      • Reakce na naplánovanou schůzku Webex nebo schůzku v osobní místnosti.

        • Operační systém – Windows 10 verze 10.0.17763 nebo novější

        • Procesor – čtyři fyzická jádra nebo více

        • Paměť – 4 GB nebo více paměti RAM

      • Virtuální nebo rozmazané pozadí hovorů a schůzek

        • Operační systém – Windows 10 (32bitový/64bitový)


          Pokud jste v prostředí VDI, ujistěte se, že používáte podporovanou platformu pro virtuální pozadí. Další informace najdete v poznámkách k verzi VDI.

        • Procesor:

          • Intel Core i3, i5 nebo i7 řady 4000 nebo vyšší

          • AMD Ryzen 5, 7, 9 nebo vyšší

        • Paměť:

          • 8 GB nebo více paměti RAM

          • 2 GB nebo více paměti VRAM pro vyhrazené GPU

  • Minimální systémové požadavky macu

    • MacOS 10.13 a novější na podporovaném Macu. .

    • Čip M1 nebo procesor Intel (doporučeno minimálně 4 GB paměti RAM).

    • Některé funkce vyžadují další systémové požadavky:

      • Reakce na naplánovanou schůzku Webex nebo schůzku v osobní místnosti.

        • Operační systém – macOS High Sierra (verze 10.13) nebo novější

        • Procesor:

          • Dvoujádrový procesor Intel Core i5 řady 6000 nebo vyšší

          • Dvoujádrový procesor Intel Core i7 řady 5000 nebo vyšší

          • Čtyřjádrový procesor Intel Core i7 nebo vyšší

          • Dvoujádrový procesor Intel Core i9 nebo vyšší

          • Dvoujádrový procesor Intel Xeon nebo vyšší

          • Dvoujádrový procesor Řady Intel Core m3 7000 nebo vyšší

          • Další procesory Intel: šest jader nebo více

          • Procesory jiných výrobců než Intel: osm jader nebo více

      • Virtuální nebo rozmazané pozadí hovorů a schůzek

        • Operační systém – macOS High Sierra (verze 10.13) a novější


          Pokud jste v prostředí VDI, ujistěte se, že používáte podporovanou platformu pro virtuální pozadí. Další informace najdete v poznámkách k verzi VDI.

        • Procesor:

          • Čtyřjádrový procesor Intel Core i7 řady 4000 nebo vyšší

          • Dvoujádrový procesor Intel Core i7 řady 5000 nebo vyšší

          • Dvoujádrový procesor Intel Core i5 řady 6000 nebo vyšší

        • Paměť – 2 GB nebo více paměti VRAM pro vyhrazené GPU

  • iPhone a iPad

    • iOS 13,7 a novější a iPadOS 13,7 a novější.

    • Některé funkce vyžadují další požadavky:

      • Virtuální nebo rozmazané pozadí hovorů a schůzek

        • iPhone 7 nebo novější

        • iPad Pro a novější

        • iPad mini (5. generace) a novější

        • iPad Air (3. generace) a novější

  • Android smartphony

    • Oreo 8.0 a novější (vyžaduje 3 GB paměti RAM).

    • Některé funkce vyžadují další systémové požadavky:

      • Virtuální nebo rozmazané pozadí hovorů a schůzek

        • Operační systém – Android 9.0 (Pie) a novější

        • Procesor:

          • Snapdragon 845

          • Samsung Exynos 9810

          • Ekvivalentní procesory s osmi nebo více jádry

        • Paměť – 3,5 GB nebo více paměti RAM

        • Android 9.0 (Pie) a novější

  • Web

    Poslední dvě hlavní verze jednoho z těchto prohlížečů: Google Chrome, Mozilla Firefox, Apple Safari a Microsoft Edge na počítačích se systémem Windows, Mac nebo Linux.


    Funkce schůzek a bezplatného volání (Volání na Webex) z aplikace Webex pro web můžete používat pouze pomocí prohlížečů Firefox, Chrome a Safari.

  • Chromebook

    Funkce zasílání zpráv, volání a schůzek z aplikace Webex pro Android jsou podporovány.

  • Minimální systémové požadavky pro Linux

    • Základní požadavky: Dvoujádrový procesor Intel 2,XX GHz nebo procesor AMD (doporučeno minimálně 4 GB paměti RAM)

    • Protokoly zobrazení: x11 a Wayland.

    • Desktopové prostředí/Správce oken: Doporučujeme GNOME/Mutter a KDE/KWin.

Zkontrolujte tyto požadavky na systém a ověřte, zda můžete používat aplikaci Volání Webex v počítači nebo mobilním zařízení.


Nezapomeňte, že nepodporujeme používání aplikace s předběžnými nebo předběžnými programy, jako je Apple Beta Software, Windows Insider Program, Google Android Beta nebo jiné podobné programy.

  • Počítače s Windows – Windows 7, 8, 8.1, 10 (jenom klasické zobrazení) a 11. Ujistěte se, že jsou vaše ovladače aktuální.

  • Mac – MacOS 10.12 Sierra, 10.13 High Sierra, 10.14 Mojave, 10.15 Catalina, 11.0 Big Sur, Mac M1 chip (rameno) a 12.0 Monterey na podporovaném Macu

  • iPhone a iPad – iOS 11.0 a novější

  • Smartphony se systémem Android – Lollipop 5.0 a novější

  • Chromebook – Chomebooky založené na ARM schopné spouštět aplikace pro Android

Pro přístup k Centru řízenídoporučujeme použít nejnovější verzi prohlížeče Google Chrome, Microsoft Edge nebo Mozilla Firefox pro stolní počítače. Jiné prohlížeče mohou přinést neočekávané výsledky.


Centrum řízení nepodporuje Internet Explorer.

Prohlížeče Safari mohou narazit na některé problémy při konfiguraci webů schůzek Webex v Centru řízení. Doporučujeme používat Google Chrome, abyste se těmto problémům vyhnuli.

Control Hub není určen pro mobilní zařízení.


Control Hub podporuje Microsoft Edge verze 79.0.309.71 (oficiální sestavení) (64bitová verze) a novější.